Get SCIM token
/scim-token/{id}
Path Parameters
The ID of the SCIM token you want to retrieve.
1ba1f401-7183-47c5-9e39-e8e257e3c795Response Body
The date and time when the token was created.
2021-08-10T10:00:00.000ZThe ID of the user who created this token.
b7bb7578-bff2-42b2-a57f-46c874865296The ID of the SCIM token.
1ba1f401-7183-47c5-9e39-e8e257e3c795The date and time the IdP last authenticated against /scim/v2 with this token. Null if never used.
2021-08-12T09:15:00.000ZA descriptive name for the SCIM token.
Okta provisioningThe ID of the team that owns this SCIM token.
05daecaf-4365-42e8-8370-8127de5dd717The date and time when the token was last updated.
2021-08-10T10:30:00.000Zcurl -X GET 'https://api.truto.one/scim-token/{id}' \
-H 'Authorization: Bearer <your_api_token>' \
-H 'Content-Type: application/json'const response = await fetch('https://api.truto.one/scim-token/{id}', {
method: 'GET',
headers: {
'Authorization': 'Bearer <your_api_token>',
'Content-Type': 'application/json',
},
});
const data = await response.json();
console.log(data);import requests
url = "https://api.truto.one/scim-token/{id}"
headers = {
"Authorization": "Bearer <your_api_token>",
"Content-Type": "application/json",
}
params = {
}
response = requests.get(url, headers=headers, params=params)
print(response.json())